---
references:
- id: BacchusConditionalization1990
  author:
    - family: Bacchus
      given: F
    - family: Kyburg
      given: H E
    - family: Thalos
      given: M
  citation-key: BacchusConditionalization1990
  container-title: Synthese
  issue: '3'
  issued:
    - year: 1990
  page: 475-506
  title: Against conditionalization
  type: article-journal
  volume: '85'

- id: BernardoBayesian2000
  author:
    - family: Bernardo
      given: José M.
    - family: Smith
      given: Adrian F. M.
  citation-key: BernardoBayesian2000
  edition: 1 edition
  event-place: Chichester
  ISBN: 978-0-471-49464-5
  issued:
    - year: 2000
      month: 5
      day: 18
  language: English
  number-of-pages: '610'
  publisher: Wiley
  publisher-place: Chichester
  title: Bayesian Theory
  type: book

- id: BernardoBayesian2006
  author:
    - family: Bernardo
      given: Jose M
    - family: Valencia
      given: Universitat
      non-dropping-particle: de
  citation-key: BernardoBayesian2006
  issued:
    - year: 2006
  language: en
  page: '6'
  title: A Bayesian Mathematical Statistics Primer
  type: article-journal

- id: DiaconisConsistency1986
  accessed:
    - year: 2014
      month: 10
      day: 10
  author:
    - family: Diaconis
      given: Persi
    - family: Freedman
      given: David
  citation-key: DiaconisConsistency1986
  container-title: The Annals of Statistics
  container-title-short: The Annals of Statistics
  ISSN: 0090-5364
  issue: '1'
  issued:
    - year: 1986
      month: 3
      day: 1
  page: 1-26
  title: On the Consistency of Bayes Estimates
  type: article-journal
  URL: http://www.jstor.org/stable/2241255
  volume: '14'

- id: FreedmanWald1999
  accessed:
    - year: 2015
      month: 6
      day: 24
  author:
    - family: Freedman
      given: David
  citation-key: FreedmanWald1999
  container-title: The Annals of Statistics
  container-title-short: Ann. Statist.
  DOI: 10.1214/aos/1017938917
  ISSN: 0090-5364, 2168-8966
  issue: '4'
  issued:
    - year: 1999
      month: 8
  page: 1119-1141
  publisher: Institute of Mathematical Statistics
  title: >-
    Wald Lecture: On the Bernstein-von Mises theorem with infinite-dimensional
    parameters
  type: article-journal
  volume: '27'

- id: GelmanInduction2011
  accessed:
    - year: 2014
      month: 11
      day: 25
  author:
    - family: Gelman
      given: Andrew
  citation-key: GelmanInduction2011
  container-title: Rationality, Markets and Morals
  ISSN: 1869-778X
  issue: 67-78
  issued:
    - year: 2011
  title: Induction and deduction in Bayesian data analysis
  type: article-journal
  URL: >-
    http://www.stat.columbia.edu/~gelman/research/unpublished/philosophy_online4.pdf
  volume: '2'

- id: GelmanPhilosophy2013
  accessed:
    - year: 2017
      month: 8
      day: 8
  author:
    - family: Gelman
      given: Andrew
    - family: Shalizi
      given: Cosma Rohilla
  citation-key: GelmanPhilosophy2013
  container-title: British Journal of Mathematical and Statistical Psychology
  DOI: 10.1111/j.2044-8317.2011.02037.x
  ISSN: '00071102'
  issue: '1'
  issued:
    - year: 2013
      month: 2
  language: en
  page: 8-38
  title: Philosophy and the practice of Bayesian statistics
  type: article-journal
  URL: http://www.stat.columbia.edu/~gelman/research/published/philosophy.pdf
  volume: '66'

- id: JaynesInformation1963
  author:
    - family: Jaynes
      given: Edwin Thompson
  citation-key: JaynesInformation1963
  collection-title: Brandeis University Summer Institute Lectures in Theoretical Physics
  container-title: Statistical Physics
  issued:
    - year: 1963
  title: Information Theory and Statistical Mechanics
  type: chapter
  volume: '3'

- id: JaynesProbability2003
  author:
    - family: Jaynes
      given: Edwin Thompson
    - family: Bretthorst
      given: G Larry
  citation-key: JaynesProbability2003
  event-place: Cambridge, UK; New York, NY
  ISBN: 978-0-511-06589-7
  issued:
    - year: 2003
  publisher: Cambridge University Press
  publisher-place: Cambridge, UK; New York, NY
  title: 'Probability theory: the logic of science'
  type: book

- id: MayoError2011
  author:
    - family: Mayo
      given: D G
    - family: Spanos
      given: A
  citation-key: MayoError2011
  container-title: Philosophy of Statistics
  issued:
    - year: 2011
  page: '153'
  title: Error statistics
  type: article-journal
  volume: '7'

- id: ShaliziBackwards2004
  author:
    - family: Shalizi
      given: Cosma Rohilla
  citation-key: ShaliziBackwards2004
  issued:
    - year: 2004
  title: The Backwards Arrow of Time of the Coherently Bayesian Statistical Mechanic
  type: article-journal

- id: ShaliziDynamics2009
  accessed:
    - year: 2014
      month: 10
      day: 9
  author:
    - family: Shalizi
      given: Cosma Rohilla
  citation-key: ShaliziDynamics2009
  container-title: Electronic Journal of Statistics
  container-title-short: Electron. J. Statist.
  DOI: 10.1214/09-EJS485
  ISSN: 1935-7524
  issued:
    - year: 2009
  language: EN
  page: 1039-1074
  title: Dynamics of Bayesian updating with dependent data and misspecified models
  type: article-journal
  volume: '3'

- id: SimsUnderstanding2010
  author:
    - family: Sims
      given: C.
  citation-key: SimsUnderstanding2010
  container-title: Unpublished chapter, Department of Economics, Princeton University
  issued:
    - year: 2010
  title: Understanding non-bayesians
  type: article-journal
  URL: http://sims.princeton.edu/yftp/UndrstndgNnBsns/GewekeBookChpter.pdf
...
